/* CSS files add styling rules to your content */

body {
  font-family: helvetica, arial, sans-serif;
  margin: 2em;
}

#wrapper {
  max-width: 900px;
}

h1 {
  font-style: italic;
  color: #373fff;
}


h2 {
  margin-top: 20px;
}

.chart-pair {
  display: flex;
  flex-direction: row;
}

.chart-pair > * {
  flex: 1 1 50%;
}

footer {
  color: #444;
  margin-top: 100px;
  font-size: 0.9em;
  font-style: italic;
  text-align: right;
}